#calendrierFacette{position:absolute;display:none;z-index:10000;}

#calendrierFacette .mainContainer { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 10px; width: 470px; border: solid 1px #7d7d7d; z-index: 101; 
									background: url(../../img/global/pv.calendar/bg_pv_calandar.jpg) repeat-x; padding-top:5px; background-color: #ededed; 
									width : 360px; overflow:hidden; }

#calendrierFacette .mainContainer p { margin:0; padding:0; }
#calendrierFacette .mainContainer h3 { padding: 0 10px; font-size: 12px; font-weight: bold; text-align: center; color: #0071BD; height:20px; background: none; }
#calendrierFacette .mainContainer h3 span { float: right; margin-right: 0.1em; }
#calendrierFacette .calendarSmarty { width: 180px; float: left; margin: 0; margin-bottom:7px; display:none; }
#calendrierFacette .calendarSmarty.visible, #calendrierFacette .calendarSmarty.d-block{ display:block; }
#calendrierFacette .calendarSmarty table{ border-collapse: separate !important; margin: 0 auto; padding: 0; font-size: 10px; background:#FFFFFF; border: 1px solid #FFFFFF;
										width : 164px; }
#calendrierFacette .calendarSmarty table caption{ margin: 0.2em 0; padding: 0 0.2em 0.3em; font-weight: bold; text-align: center; background-color: #FFF; }

/*Légende pour les vacances scolaires*/
.scolaire_legend{display:none;}

#calendrierFacette .calendarSmarty table thead td{text-align:center;}
#calendrierFacette .calendarSmarty table thead tr.headrow td {color: #0E60AB; font-size: 12px;font-weight:bold;}

#calendrierFacette .calendarSmarty table thead tr.headrow td.previous {cursor: pointer; background: url(../../img/global/pv.calendar/row_left.jpg) no-repeat;}
#calendrierFacette .calendarSmarty table thead tr.headrow td.next {cursor: pointer; background: url(../../img/global/pv.calendar/row_right.jpg) right top no-repeat;}

#calendrierFacette .calendarSmarty table thead tr.daynames td {color: #00487E;font-family: Arial,Helvetica,sans-serif;font-size: 10px;font-weight: normal;text-align: center;}

#calendrierFacette .calendarSmarty table th{font-family: Arial, Helvetica, sans-serif;font-weight: normal;text-align: center;font-size: 10px;color:#00487e;}
#calendrierFacette .calendarSmarty table tbody td{color:#00487e; vertical-align: middle;text-align: center;font-weight: normal;background-color: #FFF;border: solid 1px #cfcfcf; height:20px;}
#calendrierFacette .calendarSmarty table tbody td a{color: #00487E;display: block;text-decoration: none;font-weight:bold;height:20px;line-height:20px;width:20px;font-size: 12px;background: url(../../img/global/pv.calendar/bg_btn_pv_calandar.jpg) repeat-x;	}

#calendrierFacette .calendarSmarty  tfoot{display:none;}

#calendrierFacette .calendarSmarty table tbody td.weekend { background-image:none !important; border-color: #CCC !important; background-color: #feeedb !important; font-weight: bold; }

#calendrierFacette .calendarSmarty table tbody td.inactif { border-color: #CCC !important; color: #bababa; background-color: #e9e6e6 !important; font-weight: bold; }

/*#calendrierFacette .calendarSmarty table tbody td.emptycell { border-color: #CCC; background-color: #444 !important; font-weight: normal; }*/
#calendrierFacette .calendarSmarty table tbody td.actif {cursor: pointer; border-color: #CCC; background-color: #fefefe; font-weight: bold; background: url(../../img/global/pv.calendar/bg_btn_pv_calandar.jpg) repeat-x;}
#calendrierFacette .calendarSmarty table tbody td.actif:hover{ border-color: #CCC; background-color: #00487e !important; color: #fff; font-weight: bold; background-image:none !important;}

/* FOOTER */
#REcalendarFooterSmarty .unavailable {background: #e9e6e6; display: block; height: 13px; width: 13px;}
#REcalendarFooterSmarty .ferie {background: #FEEEDB;display: block;height: 13px;width: 13px;}
/*#REcalendarFooterSmarty .ferie {background: #feeedb; display: block; height: 13px; width: 13px;}*/
#REcalendarFooterSmarty, #REcalendarHolidays { font-size:10px; clear: both; margin: 7px; padding: 2px; background-color: #FFFFFF; color:#00487e;overflow:hidden }
#REcalendarFooterSmarty h4, #REcalendarHolidays h4 { float: left; margin: 0; padding-left: 10px; font-size:10px !important;width: 108px;}
#REcalendarFooterSmarty dl dt img { /*border: solid 1px #777;*/ width:11px; height:11px; }
#REcalendarFooterSmarty dl dd { margin: 0; padding: 0 0.5em 0 0; float: left; font-size: 10px; }
#REcalendarFooterSmarty dl, #REcalendarHolidays dl { /*margin: 0; padding: 0.2em 0; padding-left: 30px; height: 1.2em; line-height: 1.2em;display: inline-block;float:left;width:180px*/}
#REcalendarFooterSmarty dl dt, #REcalendarHolidays dl dt { margin: 0; padding: 0 0.3em; float: left; }

#calendrierFacette table td.nav a:hover {text-decoration:none;}
a.js_CS_move {display:inline !important;font-size:1em !important;margin:0 !important;}

.calendar-clean {margin-left: 10px;margin-bottom: 10px;}
#calendrierFacette table .day.actif.selected {background: #00487e; color: #fff;}